Bug 43220 - Icon/Graphic missing and incorrect file type referenced
Icon/Graphic missing and incorrect file type referenced
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: webalizer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 18:06 EDT by Anthony van Leeuwen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-01 18:07:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony van Leeuwen 2001-06-01 18:06:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win98; U)

Description of problem:
The default "webalizer.conf" file refers to msfree.gif for the variable HTMLTail.  This file is not supplied in the binary RPM distribution of 
Webalizer.

The source code RPM shows that the msfree.gif has been replaced by msfree.png.  This file needs to be included in the binary distribution as 
well as the webalizer.conf file needs to be corrected (see above).



How reproducible:
Always

Steps to Reproduce:
1. Install webalizer using the binary RPM distribution.  Note that gnorpm as well as a find will not find the file msfree.gif nor msfree.png.
2. Examine the source RPM distribution to note that msfree.png is included but not in the binary RPM distribution.
3. Examine the default "webalizer.conf" file and note that the variable HTMLTail identifies msfree.gif vice msfree.png.
	

Actual Results:  When running webalizer to view statistics the icon "Proud to be 100% Microsoft Free" is not displayed.

Additional info:
Comment 1 Ngo Than 2001-06-15 16:00:28 EDT
It's fixed in webalizer-2.01_06-9.

Note You need to log in before you can comment on or make changes to this bug.